<root>
  <Schemas>
    <Schema Name="AKUZ">
      <client_modules>
        <client_module ModuleType="CommonARMsClientModule" ModuleDescription="Модуль общей работы в системе АРМ">
          <client_module_features>
            <client_module_feature Name="ArmLocalAdminWorkSpaceWeb" Description="АРМ локального администратора" />
          </client_module_features>
        </client_module>
      </client_modules>
    </Schema>
  </Schemas>
</root>